MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003855ATutorSocialpublic2009-06-27 14:032009-11-05 11:13
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.3 
Summary0003855: social gadget db
DescriptionCreate atutor.ca db of gadets that work with ATutor, and a utility in ATutor Social that accesses the db. Maybe as users add gadgets to their system, add them to the db for approval.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003723)
greg (administrator)
2009-07-21 14:36

Added gadget db to atutor.ca, searchable in ATutor

- Issue History
Date Modified Username Field Change
2009-06-27 14:03 greg New Issue
2009-06-27 14:03 greg Affects version => SVN
2009-07-21 14:36 greg Status new => resolved
2009-07-21 14:36 greg Fixed in Version => 1.6.3
2009-07-21 14:36 greg Resolution open => fixed
2009-07-21 14:36 greg Assigned To => greg
2009-07-21 14:36 greg Note Added: 0003723
2009-11-05 11:13 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker